.communic_photo_caption { /* ignore */
/* 	color:			#336666;
	font-size:		1em;
	font-family:		
	line-height:		16px */
}


/*Deprecated Heading styles to look like current styles*/

.headline_1,
.headline_1_bold ,
.green_headline_1,
.green_headline_1_bold ,
.gold_headline_1,
.gold_headline_1_bold,
.grey_headline_1,
.grey_headline_1_bold,
.white_headline_1,
.white_headline_1_bold,
.red_headline_1,
.red_headline_1_bold {
		 font-size: 24px;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: 24px;
  	font-weight: normal;
	line-height: 30px;
}


.headline_2
.green_headline_2,
.gold_headline_2,
.grey_headline_2,
.white_headline_2,
.red_headline_2,
.headline_3,
.green_headline_3,
.gold_headline_3,
.grey_headline_3,
.white_headline_3,
.red_headline_3 {
	font-size: 30px;
  line-height: 42px;
  margin-top: 0;
  margin-bottom: 24px;
	font-weight: bold;
}


.headline_4,
.green_headline_4,
.gold_headline_4,
.grey_headline_4,
.white_headline_4,
.red_headline_4 {
	 font-size: 24px;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: 24px;
  	font-weight: normal;
	line-height: 30px;

}



.copy_bold { /* Copy Bold */
	font-weight:	bold;
}

.green_copy_bold { /* Green Copy Bold */
	font-weight:	bold;
}

.red_photo_caption_bold { 
	font-weight:	bold;
}

.gold_copy_bold { /* Gold Copy Bold */
	font-weight:	bold;
}

.grey_copy_bold { /* Grey Copy Bold */
	font-weight:	bold;
}

.red_copy_bold { /* Red Alert Copy Bold */
	font-weight:	bold;
}

.white_copy_bold { /* White Copy Bold */
	font-weight:	bold;
}




/* Depreciated links styles switched off by Adrian R. - new styles in normalize.scss*/

/* A:/* link *//* ignore */
/* 	color:			#826320; */
/* 	text-decoration:	none */

/*
A:active {  ignore
	color: #ffffff;
	text-decoration:	none
}
*/

/*A:visited {  ignore
	color: #826320;
	text-decoration:	none
}
*/

/*A:hover { ignore
	color: #003333;
	text-decoration:	none
}*/

 /*  Depreciated  styles switched off by Adrian R. -
div, p, th, td, li, dd, dl, dt { ignore */
	/* redundant selectors to help NS4 not forget
	color:			#191919;
	font-family:		Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:		18px;
}
*/

/* .li_pad {
	padding-bottom:10px;
}

.footer { 
	color:			#151415;
	font-size:		10px;
	font-family:		Arial, Verdana, Helvetica;
	line-height:		13px
}

.printfriendly { 
	color:			#151415;
	font-size:		11px;
	font-family:		Arial, Verdana, Helvetica;
	line-height:		13px
}

ul.arrow { 
	list-style-position:	outside;
	list-style-image:	url("/assets/common/list_arrow_gold.gif");
}

.under {
	color:			#ebe3bf;
	height:			1px;
}

.tborder { 
	border:			1px solid;
	/*border-left:		1px solid;
	border-right:		1px solid;
	border-bottom:		1px solid;
	border-top:		1px solid;
}

.tborderpad {
	width:			90%;
	border:			1px solid;
	padding:		3px;
}

.tshade { 
	background-color:	#eeeeee;
}

.thead { 
	background-color:	#669999;
	color:			#ffffff;
}

.textinput { 
	font-family:		Arial, Verdana, Helvetica;
	font-size:		13px;
	padding:		0 2px 0 2px;
	background-color:	#eeeeee;
}

.formbutton { 
	font-family:		Arial, Verdana, Helvetica;
	font-size:		12px;
	margin:			0px;
	padding:		0 2px 0 2px;
	background-color:	#eeeeee;
}

.selectlist { 
	font-family:		Arial, Verdana, Helvetica;
	font-size:		12px;
	padding:		0 2px 0 2px;
}

.copy { 
	color:			#191919;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.footer_links A 
{
	color: #ffffff;
}

.footer_links A:hover 
{
	color: #cce0df;
}

.headline_1 { 
	color:			#191919;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.headline_1_bold {
	color:			#191919;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px
}

.headline_2 { 
	color:			#191919;
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.headline_3 { 
	color:			#191919;
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.headline_4 {
	color:			#191919;
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.photo_caption {
	color:			#191919;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}

.photo_caption_bold { 
	color:			#191919;
	font-size:		12px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	15px
}

.fine_print {
	color:			#191919;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
}

.green_copy { 
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.green_photo_caption {
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}

.green_photo_caption_bold {
	font-size:		12px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	15px
}

.green_headline_1 { 
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.green_headline_1_bold {
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px;
}

.green_headline_2 { 
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.green_headline_3 { 
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.green_headline_4 {
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.green_pullquote { 
	font-size:		18px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	20px
}

.green_fine_print {
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
}

.gold_copy { 
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.gold_photo_caption {
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}

.gold_photo_caption_bold {
	font-size:		12px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	15px
}

.gold_headline_1 { 
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.gold_headline_1_bold { 
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px
}

.gold_headline_2 { 
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.gold_headline_3 {
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.gold_headline_4 {
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.gold_pullquote { 
	font-size:		18px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	20px
}

.gold_fine_print { 
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
}

.grey_copy {
	color:			#151415;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.grey_photo_caption {
	color:			#151415;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}

.grey_photo_caption_bold {
	color:			#151415;
	font-size:		12px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	15px
}

.grey_headline_1 { 
	color:			#151415;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.grey_headline_1_bold { 
	color:			#151415;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px
}

.grey_headline_2 { 
	color:			#151415;
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.grey_headline_3 {
	color:			#151415;
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.grey_headline_4 { 
	color:			#151415;
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.grey_fine_print {
	color:			#151415;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
}

.white_copy { 
	color:			#ffffff;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.white_photo_caption {
	color:			#ffffff;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}

.white_photo_caption_bold { 
	color:			#ffffff;
	font-size:		12px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	15px
}

.white_headline_1 { 
	color:			#ffffff;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.white_headline_1_bold {
	color:			#ffffff;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px
}

.white_headline_2 { 
	color:			#ffffff;
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.white_headline_3 { 
	color:			#ffffff;
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.white_headline_4 { 
	color:			#ffffff;
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.white_fine_print { 
	color:			#ffffff;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
}

.red_copy {
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	18px
}



.red_photo_caption { 
	color:			#990000;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		12px;
	line-height:	15px
}



.red_headline_1 { 
	color:			#990000;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	18px
}

.red_headline_1_bold {
	color:			#990000;
	font-size:		16px;
	font-family:	Arial, Verdana, Helvetica;
	font-weight:	bold;
	line-height:	17px
}

.red_headline_2 { 
	color:			#990000;
	font-size:		20px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	19px
}

.red_headline_3 {
	color:			#990000;
	font-size:		25px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	24px
}

.red_headline_4 { 
	color:			#990000;
	font-size:		30px;
	font-family:	Arial, Verdana, Helvetica;
	line-height:	27px
}

.red_fine_print { 
	color:			#990000;
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	line-height:	12px
} 

*/
